<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/spinner_text"
    android:layout_width="match_parent"
    android:layout_height="@dimen/_32sdp"
    android:layout_gravity="center"
    android:background="@drawable/bottom_line"
    android:gravity="center"
    android:maxLength="30"
    android:paddingStart="@dimen/_2sdp"
    android:paddingLeft="@dimen/_2sdp"
    android:paddingEnd="@dimen/_2sdp"
    android:paddingRight="@dimen/_2sdp"
    android:text="@string/save_and_send"
    android:textColor="@color/material_bluegrey800"
    android:textSize="@dimen/txt11" />
